Ruby - Feature #7257

Update Rubygems
11/02/2012 12:13 AM - mame (Yusuke Endoh)

Status: Rejected

Priority: Normal

Assignee: drbrain (Eric Hodel)
Target version: 2.0.0

Description

Eric Hodel is planning to update Rubygems by the end of November.

See [ruby-core:48212].

Eric, please do it asap.

Yusuke Endoh mame@tsg.ne.jp

History

#1 - 11/15/2012 12:34 PM - mame (Yusuke Endoh)

Eric, what's the status?

Yusuke Endoh mame@tsg.ne.jp

#2 - 11/24/2012 10:40 AM - mame (Yusuke Endoh)

- Status changed from Assigned to Rejected

I'll re-register this ticket because Eric is unlikely to check ruby-dev.

ruby-dev 0 Eric 0000000000000000000000

Yusuke Endoh mame@tsg.ne.jp

07/17/2025

1/1



https://blade.ruby-lang.org/ruby-core/48212
mailto:mame@tsg.ne.jp
mailto:mame@tsg.ne.jp
mailto:mame@tsg.ne.jp
http://www.tcpdf.org

